## lightdm-gtk-greeter-settings 1.2.1

=== debian/changelog ===
lightdm-gtk-greeter-settings (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Set standards version to 3.9.8; no changes needed.
  * d/control: Use https:// in Vcs-Git URL. This fixes the
    vcs-field-uses-insecure-uri Lintian informational warning.
  * patches/reproducible-setup: update forwarded status

 -- James Lu <bitflip3@gmail.com>  Mon, 23 May 2016 10:38:41 -0700
