## lightdm-gtk-greeter-settings 1.2.2

=== debian/changelog ===
lightdm-gtk-greeter-settings (1.2.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-distutils-extra.
    + lightdm-gtk-greeter-settings: Drop versioned constraint on python3-gi in
      Depends.

  [ James Lu ]
  * Remove extra changelog symlink (not needed anymore).
  * Replace R: policykit-1 with R: pkexec, polkitd (Closes: #1025584)
  * Update Source, Homepage, and d/watch to point to new GitHub
    repository
  * d/copyright: update copyright years
  * Update standards version to 4.6.2, no changes needed.

 -- James Lu <james@overdrivenetworks.com>  Mon, 02 Jan 2023 16:25:17 -0800

lightdm-gtk-greeter-settings (1.2.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ James Lu ]
  * Add patch 0002-Fix-Python-syntax-warning-in-helpers.py-script.patch from
    upstream commit
    https://github.com/Xubuntu/lightdm-gtk-greeter-settings/commit/c5ad9571dda90a3b4a5823ac7d4430d6a4cd5844
    Closes: #982373, LP: #1877664

 -- James Lu <james@overdrivenetworks.com>  Sat, 13 Feb 2021 12:55:22 -0800

lightdm-gtk-greeter-settings (1.2.2-3) unstable; urgency=medium

  * d/control:
    - Remove outdated X-Python3-Version field (lintian tag
      ancient-python-version-field)
    - Bump to Standards-Version 4.4.1 and debhelper 12; no changes needed.
    - Fix insecure-copyright-format-uri Lintian warning
    - Set Rules-Requires-Root: no
  * d/copyright: update copyright authors and years
  * Add patch 0001-Refresh-translations.patch backported from upstream commit
    https://git.launchpad.net/lightdm-gtk-greeter-settings/commit/?id=69e614899be17816d1cc8ce658d95d6731b83bd7
    Thanks to Roxfr for suggesting translation updates.

 -- James Lu <james@overdrivenetworks.com>  Tue, 24 Dec 2019 13:21:26 -0800

lightdm-gtk-greeter-settings (1.2.2-2) unstable; urgency=medium

  * d/control,copyright,l-g-g-s.1: update email and copyright years
  * Move Vcs-* links to Salsa.
  * Add missing build-dep on dh-python. Closes: #896731
  * Bump standards version to 4.1.4, no changes needed.
  * Bump debhelper compat level to 11.

 -- James Lu <james@overdrivenetworks.com>  Tue, 24 Apr 2018 00:57:44 -0700

lightdm-gtk-greeter-settings (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * patches: drop, applied upstream.
  * Bump standards version to 4.1.2, no changes needed.
  * Remove alternate recommends on gksu. Closes: #885547

 -- James Lu <bitflip3@gmail.com>  Wed, 27 Dec 2017 15:38:13 -0800

lightdm-gtk-greeter-settings (1.2.1-2) unstable; urgency=medium

  * Add patch fix-pkexec-shebang.patch to work around bashism in
    lightdm-gtk-greeter-settings-pkexec causing a crash if -s is given
    (LP: #1613967)

 -- James Lu <bitflip3@gmail.com>  Sun, 11 Dec 2016 13:51:21 -0800
