=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_INSTALL_ARGS=--xfce-integration

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	# Remove the auto-generated .pot file so successive builds work.
	rm -f po/lightdm-gtk-greeter-settings.pot
	dh_auto_clean
