=== debian/watch ===
version=4
opts="searchmode=plain" \
    https://api.github.com/repos/Xubuntu/lightdm-gtk-greeter-settings/releases \
    https://github.com/Xubuntu/lightdm-gtk-greeter-settings/releases/download/lightdm-gtk-greeter-settings-[\d\.]+/lightdm-gtk-greeter-settings-([\d\.]+)\.tar\.gz
