## lightdm-gtk-greeter-settings 1.2.3

=== debian/changelog ===
lightdm-gtk-greeter-settings (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * patches: drop, no longer needed.
  * Add .github to export-diff-ignore
  * Update my email.
  * Update debian/upstream/metadata to point to the GitHub repository

 -- James Lu <jlu@debian.org>  Sat, 02 Mar 2024 12:43:55 -0800
