=== debian/control ===
Source: lightdm-gtk-greeter-settings
Section: x11
Priority: optional
Maintainer: James Lu <jlu@debian.org>
# Note: python-gi-dev is not a typo; the package provides both Python 2 and 3 bindings
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python-gi-dev,
               python3,
               python3-distutils-extra,
Standards-Version: 4.6.2
Homepage: https://github.com/Xubuntu/lightdm-gtk-greeter-settings
Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter-settings.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter-settings
Rules-Requires-Root: no

Package: lightdm-gtk-greeter-settings
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-gtk-3.0,
         gir1.2-glib-2.0,
         gir1.2-gdkpixbuf-2.0,
         lightdm-gtk-greeter,
         gir1.2-pango-1.0
Recommends: pkexec, polkitd
Description: settings editor for the LightDM GTK+ Greeter
 A simple configuration utility for the LightDM GTK+ Greeter. All configuration
 options available in the greeter are exposed and easily manipulated using
 this tool.
